Subject: Order Shipped -D24B300832
From: liliana fernandez <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 11 Feb 2025 23:33:31 +0000

Hello this is the second time that I tried to reach you
The reason that I am writing you because I haven't received my complete purchase
You havent sent the king size model
Bellow in yellow color is the one that is pending
Please let me know If you are going to sent it or in other case please sent me my refund
Kind regards
Liliana

Hi lilianafdzabaroa,
We have shipped your item(s) and this completes your order. Your order is on its way and can no longer be changed.
Visit Your Account for more information on your order status, rewards, gift card balance, and more.
Need to get in touch with our Customer Service Team? Email [email-masked]<mailto:[email-masked]> or call 1.888.879.8790 (MON - FRI, 9:00 AM - 7:30 PM EST AND 6:00 AM ~ 4:30 PM PST).
Shipping Method: Free Shipping
Carrier: FedEx
Tracking Number:  770374831235<https://www.fedex.com/fedextrack/?trknbr=770374831235>
Tracking Number:  770374832816<https://www.fedex.com/fedextrack/?trknbr=770374832816>
Tracking Number:  770374831522<https://www.fedex.com/fedextrack/?trknbr=770374831522>
Tracking Number:  770374834234<https://www.fedex.com/fedextrack/?trknbr=770374834234>
Tracking Number:  770374833628<https://www.fedex.com/fedextrack/?trknbr=770374833628>
Tracking Number:  770374832529<https://www.fedex.com/fedextrack/?trknbr=770374832529>
Tracking Number:  770374833282<https://www.fedex.com/fedextrack/?trknbr=770374833282>
Tracking Number:  77037482233<https://www.fedex.com/fedextrack/?trknbr=770374822333>3<https://www.fedex.com/fedextrack/?trknbr=770374822333>
Tracking Number:  770374831658<https://www.fedex.com/fedextrack/?trknbr=770374831658>
If you want to exchange or return your products, please see our Return Policy.
If you want more information please see our FAQ.
Thank you for shopping with us.
Designer Living

Order Summary
Order Date: 11/30/2024|Order #: D24B300832
Shipping Address:
joel alvarez
suite 896
mcallen, TX, 78503
US
9566270148<tel:9566270148>
[email-masked]<mailto:[email-masked]>
Shipping Date:
12/01/2024
Shipping Method:
Free Shipping

Items
Regular Price:  $1,761.63
Discount:       -$1,121.72
Coupon: -$0.00
Sales Tax:      $0.00
Shipping Fee:   $0.00
Require Signature:      $0.00
Order Total:    $639.91
Designer Living Dollars:        -$0.00
Voucher or Gift Card:   -$0.00
Charged $639.91

<https://www.designerliving.com/products/madison-park/keaton-quilt-set/b31/3472#!id/541139>

Keaton Quilt Set

Madison Park
SIZE:Full/Queen COLOR:White
QTY:8TOTAL:$559.92
<https://www.designerliving.com/products/madison-park/keaton-quilt-set/b31/3472#!id/541140>

Keaton Quilt Set

Madison Park
SIZE:King/Cal King COLOR:White
QTY:1TOTAL:$79.99